
Colony Scout - Task #2111

Make scoutsim debugging tools able to run on any scout.

11/12/2012 07:13 PM - Alex Zirbel

Status: Fixed Start date: 11/12/2012

Priority: Normal Due date:  

Assignee: Alex Zirbel % Done: 0%

Category: Scoutsim Estimated time: 0.00 hour

Target version:    

Description

Currently sonar and teleop debugging only runs on scout1, hardcoded.

Make this be specified in some easy way from a drop-down menu.

History

#1 - 01/19/2013 03:12 PM - Alex Zirbel

Now possible to change this via rosservice calls.

More gui changes can be requested later.

#2 - 01/19/2013 03:12 PM - Alex Zirbel

- Status changed from Assigned to Fixed
